<?php
/*
 * Template Name: kurs-1-single
 * Template Post Type: post, page, product, lekcja_1
 */
  
 get_header(); 


$wp_query = new WP_Query(array(
    'post_type'      => 'Kurs-1',
    'post_status'    => 'publish',
    'posts_per_page' => -1,
));
while ( $wp_query->have_posts() ) :
    $wp_query->the_post();
?>                 
    <article class="book">
        <div class="post-image">
            <img src="<?= get_the_post_thumbnail_url(); ?>">
        </div>
        <!-- asdasdasdasdas -->
        <h2><?php echo the_content(); ?></h2>
    </article>
 
<?php endwhile; ?>
<?php get_footer(); ?>